Subject: [bug#62007] doc: User Accounts: Refine user-account and user-group

From: Liliana Marie Prikler <[email-masked]>
Date: Wed, 08 Mar 2023 21:53:59 +0100

Am Montag, dem 06.03.2023 um 17:25 +0000 schrieb Wicki Gabriel (wicg):
> Hi
> 
> I've stumbled upon some room for improvement considering where to add
> groups to a Guix system. Chapter 12.6 mentions the needed forms but
> lacks clear indication which operating-system​ fields to add these
> to.
Note that user-account and user-group are also valid outside those
fields, e.g. as part of service configurations.  Also, an example has
already been given in section 12.1.

Cheers